<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#6358DD</color>
    <color name="colorPrimaryDark">#6358DD</color>
    <color name="colorAccent">#8c939f</color>
    <color name="colorRhino">#3E4551</color>
    <color name="colorManatee">#808091</color>
    <color name="colorGhost">#BAB8C3</color>
    <color name="colorSpunPearl">#A4A2AC</color>
    <color name="colorSlateBlue">#6358DD</color>
    <color name="colorLightSlateBlue">#8278F3</color>
    <color name="colorWhite">#FFFFFF</color>
</resources>
